local fn = _gn(0x4CDC3FDDFAE07EB3)
--- _DATABINDING_READ_DATA_BOOL_FROM_PARENT_BY_HASH
-- @param p0 :
-- @param p1 :
function Global.DatabindingReadDataBoolFromParentByHash(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
